.InfoBox {
	FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#FCFAE4, endColorstr=#F8F3C2); COLOR: #a76d1f
}
.RandomTip {
	FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#6A748E, endColorstr=#535C71); COLOR: #ffffff
}
.RandomTipTable {
	BORDER-RIGHT: #292e38 1px solid; BORDER-TOP: #292e38 1px solid; BORDER-LEFT: #292e38 1px solid; BORDER-BOTTOM: #292e38 1px solid
}
.AdminPriv {
	FONT-WEIGHT: bold; COLOR: #800080
}
A.InfoBox:link {
	FONT-WEIGHT: bold; COLOR: #a76d1f
}
A.InfoBox:visited {
	FONT-WEIGHT: bold; COLOR: #a76d1f
}
A.InfoBox:active {
	FONT-WEIGHT: bold; COLOR: #a76d1f
}
A.InfoBox:hover {
	FONT-WEIGHT: bold; COLOR: #ce9f48
}
.InfoBoxTable {
	BORDER-RIGHT: #e8da33 1px solid; BORDER-TOP: #e8da33 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #e8da33 1px solid; BORDER-BOTTOM: #e8da33 1px solid
}
.Alert {
	COLOR: #c66300
}
.Warning {
	FONT-WEIGHT: bold; COLOR: #800000
}
.Confirmation {
	FONT-SIZE: 14px; COLOR: #c66300
}
.AlertList {
	LIST-STYLE-IMAGE: url(/images/system/misc/menu_bullet_alert.gif)
}
.Error {
	COLOR: #800000
}
.HideOverflow {
	OVERFLOW: hidden; TEXT-OVERFLOW: ellipsis
}
.FormButton {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 11px; FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#F0F0F0, endColorstr=#C0C0C0); PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 1px solid; FONT-FAMILY: Verdana
}
.FormNotes {
	COLOR: #808080
}
.FormElementError {
	BACKGROUND-IMAGE: url(/images/system/forms/field_error.gif); BACKGROUND-REPEAT: no-repeat
}
.ErrorSummary {
	BORDER-RIGHT: #800000 1px solid; BORDER-TOP: #800000 1px solid; BORDER-LEFT: #800000 1px solid; BORDER-BOTTOM: #800000 1px solid; BACKGROUND-COLOR: #f8eded
}
.Symbol {
	FONT-WEIGHT: bold; TEXT-ALIGN: right
}
.SortButton {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; BACKGROUND-IMAGE: url(/images/system/form/button_sort_tile.gif); BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #808080 1px solid
}
.LabelHelp {
	CURSOR: help; BORDER-BOTTOM: #800000 1px dashed
}
.BottomDashed {
	BORDER-BOTTOM: #d1d1d1 1px dashed
}
.BreatheCell {
	LINE-HEIGHT: 20px
}
.BottomSolid {
	BORDER-BOTTOM: #d1d1d1 1px solid
}
.UserProfileSectionHeader {
	BORDER-RIGHT: #cdd1da 1px solid; BORDER-TOP: #cdd1da 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#E7E7E2, endColorstr=#FCFCFC); BORDER-LEFT: #cdd1da 1px solid; BORDER-BOTTOM: #cdd1da 1px solid
}
.UserProfileSectionHeader {
	
}
.FaqSectionHeader {
	BORDER-RIGHT: #cdd1da 1px solid; BORDER-TOP: #cdd1da 1px solid; FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#E7E7E2, endColorstr=#FCFCFC); BORDER-LEFT: #cdd1da 1px solid; BORDER-BOTTOM: #cdd1da 1px solid
}
.FontMedium {
	FONT-SIZE: 13px
}
.NavBarOff {
	BORDER-RIGHT: #4b5362 1px solid; BORDER-TOP: #4b5362 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #4b5362 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #4b5362 1px solid; TEXT-ALIGN: left
}
.NavBarOn {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #000000 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #878c96; TEXT-ALIGN: left
}
.PageTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; OVERFLOW: hidden; WIDTH: 350px; COLOR: #788498; FONT-FAMILY: Tahoma; TEXT-OVERFLOW: ellipsis
}
.HeaderOff {
	BORDER-RIGHT: #697487 1px solid; BORDER-TOP: #697487 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #697487 1px solid; CURSOR: default; COLOR: #ffffff; BORDER-BOTTOM: #697487 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #697487
}
.HeaderOn {
	BORDER-RIGHT: #4b5362 1px solid; BORDER-TOP: #adb4be 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #adb4be 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #4b5362 1px solid; BACKGROUND-COLOR: #737e93
}
.HeaderDown {
	BORDER-RIGHT: #adb4be 1px solid; BORDER-TOP: #4b5362 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #4b5362 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #adb4be 1px solid; BACKGROUND-COLOR: #737e93
}
.ItemDetailsSectionHeader {
	BORDER-RIGHT: #cdd1da 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cdd1da 1px solid; PADDING-LEFT: 4px; FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#E7E7E2, endColorstr=#FCFCFC); PADDING-BOTTOM: 4px; BORDER-LEFT: #cdd1da 1px solid; COLOR: #616c80; PADDING-TOP: 4px; BORDER-BOTTOM: #cdd1da 1px solid
}
.ItemAddError {
	BACKGROUND-COLOR: #f8e7d3
}
.SectionHeadText {
	BORDER-RIGHT: #828282 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #828282 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#F8F8F8, endColorstr=#E1E1E1); BORDER-LEFT: #828282 1px solid; BORDER-BOTTOM: #828282 1px solid
}
.SectionHeadNumber {
	PADDING-RIGHT: 10px; BORDER-TOP: #828282 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#647084, endColorstr=#4B5362); COLOR: #ffffff; BORDER-BOTTOM: #828282 1px solid
}
.SectionHeadLeft {
	FILTER: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#647084, endColorstr=#4B5362)
}
.TableBorder {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid
}
.DataGridBorder {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid
}
.RowOn {
	BORDER-TOP: #dedede 1px solid; BORDER-COLLAPSE: collapse; HEIGHT: 25px; BACKGROUND-COLOR: #f5f5f5
}
.RowOff {
	BORDER-TOP: #dedede 1px solid; BORDER-COLLAPSE: collapse; HEIGHT: 25px
}
.CalendarTable {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 11px; FILTER: progid:DXImageTransform.Microsoft.Shadow(color='#808080', Direction=135, Strength=5); BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Tahoma; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
.Shadow {
	FILTER: progid:DXImageTransform.Microsoft.Shadow(color='#808080', Direction=135, Strength=5)
}
.CurrentDay {
	BORDER-RIGHT: #878c96 1px solid; BORDER-TOP: #878c96 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #878c96 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #878c96 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #878c96; TEXT-ALIGN: center
}
.DateNavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.DayOfMonth {
	BORDER-RIGHT: #425262 1px solid; BORDER-TOP: #425262 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #425262 1px solid; COLOR: #22546d; BORDER-BOTTOM: #425262 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: center
}
.MonthYearTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma; HEIGHT: 18px; TEXT-ALIGN: center
}
.TodaysDate {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma; HEIGHT: 20px; TEXT-ALIGN: center
}
.WeekdayTitle {
	BORDER-RIGHT: #697487 1px solid; BORDER-TOP: #697487 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #697487 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #697487 1px solid; FONT-FAMILY: Tahoma; HEIGHT: 20px; BACKGROUND-COLOR: #697487; TEXT-ALIGN: center
}
.TearTableCell1 {
	BORDER-BOTTOM: #616c80 1px solid; BACKGROUND-COLOR: #616c80
}
.TearTableCell2 {
	PADDING-RIGHT: 5px; BORDER-TOP: #616c80 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#616C80', EndColorStr='#B0B7C4'); PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #616c80 1px solid
}
.TearTableCell3 {
	BORDER-RIGHT: #616c80 1px solid; BORDER-TOP: #616c80 1px solid; BORDER-BOTTOM: #616c80 1px solid; BACKGROUND-COLOR: #b0b7c4
}
.TearTable {
	
}
A:link {
	COLOR: #616c80
}
A:visited {
	COLOR: #6a392a
}
A:active {
	COLOR: #6a392a
}
A:hover {
	COLOR: #ab5823
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
HR {
	BORDER-RIGHT: dashed; BORDER-TOP: dashed; BORDER-LEFT: dashed; COLOR: #787871; BORDER-BOTTOM: dashed; HEIGHT: 1px
}
LI {
	LIST-STYLE-IMAGE: url(/images/system/misc/menu_bullet.gif); LINE-HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
